Theaterlexikon funktioniert nicht in Classic

Dieses Thema im Forum "Macwelt" wurde erstellt von Lukas M., 4. Dezember 2003.

  1. Lukas M.

    Lukas M. New Member

    Das Theaterlexikon auf der aktuellen Heft-CD wäre eine nette Beigabe gewesen (für einmal hätte nämlich auch meine Frau etwas davon), allerdings war da bisher nichts mit Classic-Kompatibilität. Es kommt jeweils die Meldung "Bitte CD-ROM 'Theaterlexikon' einlegen" oder so ähnlich, wenn man das Programm startet.
    Dies auf iBook 700, voll beRAMmt, OS 10.2.8.

    Auf einem G4/466, OS 9.1, funktioniert das Lexikon dagegen relativ gut.
     
  2. Macci

    Macci ausgewandert.

    iMac 400 etwas hakelig, aber es geht.
     
  3. Lukas M.

    Lukas M. New Member

    In Classic?
     
  4. Macci

    Macci ausgewandert.

    Yep, 10.3.1 und Classic mit 9.2.2
     
  5. Eddy13

    Eddy13 New Member

    Auf meinem TiBook läufts auch.
    10.3.1. und 9.2.2
    Gruß
    Eddy
    P.S.
    Hätte auch genervt, wenn die ständig nur obsolete Software verschenken. Bald werden sie sich noch aus Solidarität mit allen 'Powerusern' in MacOS9welt umbenennen. :wink:
     
  6. Haegar

    Haegar New Member

    ..bei läufts auch nicht unter classic! ;(

    9.2.2 liegt bei mir auf der zweiten Festplatte, vielleicht deshalb?
     
  7. Eddy13

    Eddy13 New Member

    Bei mir ist alles auf einer Partition.
    Gruß
    Eddy
     
  8. Lukas M.

    Lukas M. New Member

    Diesen Gedanken hatte ich heute morgen auch, denn bei mir liegt Classic ebenfalls auf einem separaten Volume. Offensichtlich ist dies also der Grund.
     

Diese Seite empfehlen